Witamy na forum PC Format Zapraszamy do REJESTRACJI


Użytkownicy przeglądający ten wątek: 1 gości

.NetFramework 3.1 Potrzebuję

#11
RE: .NetFramework 3.1 Potrzebuję
Zainstaluj Windows Installer, a później Frameworka, do którego link podałem wcześniej.
(20.02.2009, 12:22)~Anonim napisał(a): bo jak od razu zainstaluje .Netframeworka 3.5 to mi będzie pisać że nie mam 3.1
Będzie pisać, ale że nie masz Windows Installera 3.1, a nie .NET Frameworka 3.1...
 System operacyjny: windows_vista Przeglądarka: firefox
#12
RE: .NetFramework 3.1 Potrzebuję
Tak ale mi piszę że nie mam NetFrameworka 3.1 jak instaluje 3.5
nie wiem dlaczego.. pobieram i za chwilę powiem czy mi się zainstalowało

P.S. Kiedyś miałem problem z .Netframeworkiem i musiałem przeinstalować Windowsa.. więc jak nie napiszę czy mi się zainstalowało do 25 min bo pewnie trzeba będzie restartować komputer to znaczy że mi się popsuł Windows i muszę przeinstalować :D bo sam rok temu instalowałem .netframeworki dlatego teraz wolałem napisać na tym forum.
A i jeszcze 1 pytanie skąd ściągnąć tego Installera 3.1 ? bo na tej stronie co mi podałeś jest parę linków jak zjadę na sam dół to są tam 3 linki do pobrania w tabeli takiej małej to na samym dole ściągnąć?
 System operacyjny: windows_xp_2003 Przeglądarka: firefox
#13
RE: .NetFramework 3.1 Potrzebuję
(20.02.2009, 12:38)~Anonim napisał(a): Tak ale mi piszę że nie mam NetFrameworka 3.1 jak instaluje 3.5
Na zdjęciu, które wrzuciłeś jest wyraźnie napisane, że nie masz Windows Installer 3.1.
O .NET Framework 3.1 (którego nie było i nie ma) nic nie ma.
 System operacyjny: windows_vista Przeglądarka: firefox
#14
RE: .NetFramework 3.1 Potrzebuję
Aaa nie zauważyłem :D ^^
zobacz tu : ------------ CLICK ----------------

Które wybrać ?
 System operacyjny: windows_xp_2003 Przeglądarka: firefox
#15
RE: .NetFramework 3.1 Potrzebuję
WindowsInstaller-KB893803-v2-x86.exe
 System operacyjny: windows_vista Przeglądarka: firefox
#16
RE: .NetFramework 3.1 Potrzebuję
Zainstalowałem tego installera 3.1 potem .netframeworka 3.5 pobrało się to 75 MB i zaczęło się instalować tak mniej więcej po połowie zainstalowywania pojawił się błąd oto do niego link bo szybko zrobiłem screena :
Kliknij

Dziwne bo pisze że usunięte zostały pliki ale ja nic nie robiłem.
No i pewnie mam po Windowsie bo się połowa zainstalowała i błąd co teraz zrobić boje się wyłączać komputer.
 System operacyjny: windows_xp_2003 Przeglądarka: firefox
#17
RE: .NetFramework 3.1 Potrzebuję
Spróbuj pobrać pełny pakiet (231 MB):
http://download.microsoft.com/download/2...etfx35.exe
 System operacyjny: windows_vista Przeglądarka: firefox
#18
RE: .NetFramework 3.1 Potrzebuję
231 MB?? nie ma jakiegoś szybszego sposobu ? a może jeszcze raz spróbować zainstalować .netframeworka 3.5 ?
 System operacyjny: windows_xp_2003 Przeglądarka: firefox
#19
RE: .NetFramework 3.1 Potrzebuję
Ja bym ściągał.
 System operacyjny: windows_xp_2003 Przeglądarka: firefox
Programy: Polecane / Nowe / Inne




Podobne wątki (.NetFramework 3.1 Potrzebuję)
Wątek: Autor Odpowiedzi: Wyświetleń: Ostatni post
  Potrzebuję pomocy odnośnie dostawcy Internetu - Netii GROOV3R 3 3421 12.08.2015, 12:40
Ostatni post: raxer
  Jaka antena LTE? Pilnie potrzebuję ;) lolek321 2 6093 11.04.2014, 21:22
Ostatni post: lolek321
  Potrzebuję program do edycji pliku doc z różnych komputerów może FTP Darekkedziora 0 898 28.06.2013, 13:35
Ostatni post: Darekkedziora

Skocz do: